# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = nasm
pkgbase = nasm
xdata = pkgtype=pkg
pkgver = 3.01-1
pkgdesc = 80x86 assembler designed for portability and modularity
url = https://ww.nasm.us
builddate = 1760402448
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 6542660
arch = aarch64
license = BSD-2-Clause
depend = glibc
depend = zlib
makedepend = perl-font-ttf
makedepend = perl-sort-versions
makedepend = fontconfig
makedepend = ttf-roboto
makedepend = ttf-roboto-mono
makedepend = ghostscript
makedepend = xmlto
makedepend = asciidoc
makedepend = diffutils
